@charset "iso-8859-1";

/**********************************************************
 *
 * docomo5G
  *
 **********************************************************/


/* docomo5G
-------------------------------------------*/
#maincol {
    float: none !important;
    width: 875px !important;
    margin: 0 auto !important;
}

#dcm5g_body{
    width: 875px;
    min-height: 1146px;
    background-attachment: scroll, scroll;
    background-clip: border-box, border-box;
    background-color: #000000;
    background-origin: padding-box, padding-box;
    background-position: center top;
    background-repeat: repeat-y;
    background-size: contain;
    border-bottom: dotted 1px #fff;
    margin: 0 auto;
}

#dcm5g_body .logo {
    width: 224px;
    height: auto;
    margin-top: 40px;
}
#dcm5g_body p {
    color: #fff;
    line-height: 1.5em;
}

#dcm5g_body p.lead {
	padding: 40px 50px 60px;
    font-size: 85%;
    line-height: 1.9em;
}

#dcm5g_body .unit {
    clear: both;
    border-top: dotted 1px #ccc;
    overflow: hidden;
}

#dcm5g_body .unit .image-area {
    float: left;
    width: 478px;
}

#dcm5g_body .unit .text-area {
    float: left;
    width: 367px;
    padding-left: 30px;
}

#dcm5g_body .unit02 .image-area,
#dcm5g_body .unit02 .text-area {
    float: right;
}

#dcm5g_body .unit .text-area .inner {
    height: 352px;
    display: table-cell;
    vertical-align: middle;
}

#dcm5g_body .unit .text-area p {
    padding-right: 40px;
}

#dcm5g_body .unit h2 {
    color: #cb1738;
    font-size: 150%;
    font-weight: bold;
    margin-bottom: 20px;
}

.demo-image {
    padding-top: 20px;
    text-align: center;
}

.mb30 {
    margin-bottom: 30px;
}

#maincol .boxArea{
    width:875px;
    margin-top:20px;
    margin-bottom:16px;
    background:url("/english/corporate/technology/rd/docomo5g/images/bg_boxArea_line.gif") repeat-y;
}

#maincol .boxArea .wrap{
    width:875px;
    padding-bottom:12px;
    background:url("/english/corporate/technology/rd/docomo5g/images/bg_boxArea_bottom.gif") 0 100% no-repeat;
}

.boxArea .wrap .section{
    display:inline-block;
    padding:12px 12px 0 12px;
    background:url("/english/corporate/technology/rd/docomo5g/images/bg_boxArea_top.gif") 0 0 no-repeat;
}

div.titlept01 .bluept01{
    padding-bottom:3px;
    background:url("/english/corporate/technology/rd/docomo5g/images/bg_boxArea_h2line.gif") 0 100% no-repeat;
}

div.titlept02 .bluept01{
    margin:0 0 15px 0;
    padding:5px 5px 5px 13px;
    background: url("/english/corporate/technology/rd/docomo5g/images/bg_boxArea_h3.gif") 0 100% no-repeat;
}

div.titlept03 .title{
    margin: 10px 5px;
    padding:0 0 6px 0;
    background:none;
    border-bottom: solid 1px #666;
}

p.txt.ml{
    margin: 10px 5px !important;
}

#pagetop p {
    right: 20px !important;
}

#pagetop p.btn-pagetop a{
    right: 20px !important;
}
